body {
  margin: 0;
  padding: 0;
  font-family: Microsoft Yahei;
}

a {
	text-decoration: none;
}
a:link, a:visited {
	color: #ccc;
}
a:hover {
	color: #fff;
}

header {
	width: 100%;
	height: 50px;
	background: green;
}

#title {
	float: left;
	width: 100px;
	height: 50px;
	line-height: 50px;
	color: #fff;
	font-size: 20px;
	text-align: center;
}

nav {
	float: left;
	margin-left: 50px;
	color: #ccc;
	cursor: pointer;
}

.items {
	width: 100px;
	height: 50px;
	position: relative;
	float: left;
	padding-left: 10px;
	box-sizing: border-box;
	line-height: 50px;
	background: url(../images/arrow.png) no-repeat 75% center;
}
.items:hover {
	background-color: darkgreen;
}

.tips {
	width: 200px;
	background: darkgreen;
	position: absolute;
	left: 0;
	top: 50px;
	padding-left: 10px;
	box-sizing: border-box;
	display: none;
}
.tip {
	width: 100%;
	height: 50px;
}
.tip {
	width: 100%;
	height: 50px;
}


